@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('/css/fonts/opensans/open-sans-v14-latin_latin-ext-regular.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Regular'), local('OpenSans-Regular'),
       url('/css/fonts/opensans/open-sans-v14-latin_latin-ext-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/css/fonts/opensans/open-sans-v14-latin_latin-ext-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/css/fonts/opensans/open-sans-v14-latin_latin-ext-regular.woff') format('woff'), /* Modern Browsers */
       url('/css/fonts/opensans/open-sans-v14-latin_latin-ext-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/css/fonts/opensans/open-sans-v14-latin_latin-ext-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-600 - latin_latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: url('/css/fonts/opensans/open-sans-v14-latin_latin-ext-600.eot'); /* IE9 Compat Modes */
  src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'),
       url('/css/fonts/opensans/open-sans-v14-latin_latin-ext-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/css/fonts/opensans/open-sans-v14-latin_latin-ext-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('/css/fonts/opensans/open-sans-v14-latin_latin-ext-600.woff') format('woff'), /* Modern Browsers */
       url('/css/fonts/opensans/open-sans-v14-latin_latin-ext-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/css/fonts/opensans/open-sans-v14-latin_latin-ext-600.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-700 - latin_latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('/css/fonts/opensans/open-sans-v14-latin_latin-ext-700.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Bold'), local('OpenSans-Bold'),
       url('/css/fonts/opensans/open-sans-v14-latin_latin-ext-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/css/fonts/opensans/open-sans-v14-latin_latin-ext-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('/css/fonts/opensans/open-sans-v14-latin_latin-ext-700.woff') format('woff'), /* Modern Browsers */
       url('/css/fonts/opensans/open-sans-v14-latin_latin-ext-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/css/fonts/opensans/open-sans-v14-latin_latin-ext-700.svg#OpenSans') format('svg'); /* Legacy iOS */
}
body {
 background: #f3f3f3!important;
 font-family: "Open Sans", Arial, sans-serif!important;
}
h1,
h2,
h3,
h4,
h5,
h6,
header,
nav,
button,
li,
a,
p {
 font-family: "Open Sans", Arial, sans-serif!important;
}
header {
 background: #283949;
}
header .logo {
 display: block;
 margin-top: 2rem;
 max-width: 260px;
}
.search li {
 list-style: none;
 margin-top: 2rem;
}
.search i {
 /*position: absolute;
 margin-left: 10px;
 top: 8px;*/
 font-size: 18px;
 color: #fff;
}
#query {
 border-radius: 2px 0px 0px 2px;
 padding-left: 1rem;
 border: none;
}
.button {
 background-color: #10bc9a;
 padding: 0.455rem;
 padding-right: 0.75rem;
 padding-left: 0.75rem;
 border-radius: 0 4px 4px 0;
}
button.searchbtn {
 padding: 0.5rem 2rem;
 margin: 0;
}
.nav {
 background: #253342;
 border-top: 1px solid #202d3a;
}
nav .name a {
 font-weight: normal;
 color: #FFFFFF!important;
 width: auto;
 display: block;
 padding: 0 0.9375rem;
 text-decoration: none;
 line-height: 2.8125rem;
 font-size: 0.8125rem;
 margin: 0;
}
.nav-menu-item {
 padding-left: 30px!important;
 padding-right: 30px!important;
}
.nav .divider {
 border-color: #1d2833!important;
}
.top-bar {
 background: #253342;
}
li .nav-menu-item:not(.button) {
 background: #253342!important;
}
li .nav-menu-item:not(.button):hover {
 /*background: #2E4051!important;*/
}
.top-bar-section ul li.active>a {
 background: #344D91!important;
}
.top-bar-section ul li.active>a:hover {
 background: #2E4051!important;
}
.popstores {
 margin-top: 1rem;
 margin-bottom: 1rem;
}
.popstores h1 {
 display: table;
 margin: auto;
 font-size: 1.5rem!important;
 color: #292929;
 margin-bottom: 2rem;
 text-align: center;
 margin-top: 1rem;
}
.popstores a {
 background: #fff;
 position: relative;
 clear: both;
 display: block;
 text-align: center;
 border: 1px solid #ddd;
 padding: 3px;
 margin-bottom: 2rem;
 border-radius: 2px;
 overflow: hidden;
}
.popstores a:hover {
 border: 1px solid #70B8AA;
 transition-duration: 0.3s;
}
.popstores ul {
 list-style: none;
}
/* Hover effects Home page*/
.popular-hover {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: #10bc9a;
  overflow: hidden;
  width: 100%;
  height: 0;
  transition: .3s ease;
}
.popstores a:hover .popular-hover {
  height: 100%;
}
.pop-overlay {
  white-space: nowrap;
  color: white;
  font-size: 15px;
  position: absolute;
  overflow: hidden;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
}
.catcontainer {
 margin-left: 1.5rem!important;
}
.catcontainer h2 {
 font-size: 1.3rem;
 margin: 1rem;
 text-align: center;
}
.popular {
 margin: 0;
 margin-top: 1rem;
 padding: 0;
 text-align: center;
}
.popular ul {
 text-align: center;
}
.popular li {
 padding: 0 0.45556rem 1.11111rem;
 display: inline-block;
 position: relative;
 z-index: 1;
}
.popular li a {
 display: block;
 width: 90px;
 height: 90px;
}
.popular li img {
 position: absolute;
 background-color: transparent;
 display: block;
 width: 90px;
 height: 90px;
 text-indent: -9999px;
 overflow: hidden;
 border: 1px solid #dedede;
 border-radius: 3px;
 box-shadow: 0 2px 5px rgba(0, 0, 0, .1), transparent 0 0 0;
}
.coupon {
 border: 1px solid #dedede;
 background: #fff;
 padding: 5px;
 text-align: center;
 margin-bottom: 3rem;
 border-radius: 2px;
 min-height: 280px;
}
.title {
 font-size: 18px;
 font-weight: 500;
 text-align: center;
 margin: 0;
 padding: 7px 9px;
 min-height: 90px;
}
.title a {
 text-decoration: none;
 color: #333;
 font-family: "Open Sans Semibold", "Open Sans", Arial, sans-serif;
 font-style: normal;
 font-weight: 600;
}
.title-head {
 font-size: 17px;
 font-weight: 700;
 color: #0F3645;
 border: 2px dashed #1FDA9A;
 border-radius: 3px;
 padding: 7px;
 width: 90%;
 margin: 7px auto;
 background: #F4FFFB;
 cursor: pointer;
}
.title-head:hover {
 border: 2px solid #1FDA9A;
}
.deal-head {
 font-size: 15px;
 font-weight: 600;
 color: #FFF;
 border-radius: 3px;
 padding: 10px;
 width: 100%;
 margin: 7px auto;
 background: #384A5C;
 cursor: pointer;
}
.code-head {
 font-size: 15px;
 font-weight: 600;
 color: #FFF;
 border-radius: 3px;
 padding: 10px;
 width: 100%;
 margin: 7px auto;
 background: #2196F3;
 cursor: pointer;
}
.code-head:hover {
 background: #0c7cd5;
}
.deal-head:hover {
 background: #2A3846;
}
.coupon .frame {
 border: none!important;
 box-shadow: none!important;
 max-width: none!important;
}
.frame {
 height: 90px;
 max-height: 100px;
 max-width: 100px;
 background: #fff;
 white-space: nowrap;
 text-align: center;
 margin: 1em 0;
 margin-top: 2rem;
 border: 1px solid #ddd;
 border-radius: 2px;
 box-shadow: 0 1px 2px rgba(0, 0, 0, .2);
}
.exclusive_c {
 border: 1px solid;
 border-color: rgba(33, 150, 243, 0.5)!important;
}
.exclusive_c .star-coupon,
.exclusive_c .star-coupon i {
 color: #FF5722!important;
 font-size: 12px;
}
.st-frame {
 margin-left: 2rem;
 margin-top: 1rem;
}
.helper {
 display: inline-block;
 height: 100%;
 vertical-align: middle;
}
.frame img {
 vertical-align: middle;
 width: 50%;
}
.more {
 font-size: 12px;
 color: #00EBFF;
 text-align: center;
 padding: 5px;
}
.more a {
 color: #3498db;
 text-decoration: underline;
}
.coupons {
 text-align: center;
}
.coupons h2 {
 margin: auto;
 display: table;
 font-size: 1.5rem;
 color: #292929;
 margin-bottom: 2rem;
}
footer {
 margin: 0;
 padding: 0;
 min-height: 50px;
 background: #283949;
}
.footer {
 margin-top: 20px;
 padding-top: 20px;
}
.span2 {
 margin-bottom: 30px;
 min-height: 1px;
 margin-left: 30px;
}
.span2 h5 {
 font-size: .85rem;
 color: #10bc9a;
 margin: 0;
 font-weight: 500;
 text-transform: uppercase;
}
.span2 i {
 color: #eaeaea;
 padding-right: 5px;
}
.span2 .list {
 margin: 0;
 list-style: none;
 padding: 0;
 margin-top: 8px;
 padding-left: 1rem;
}
.list a {
 font-size: 0.75rem;
 line-height: 1.4em;
 text-decoration: none;
 color: #eaeaea!important;
}
.span2 p {
 color: #fff;
 font-size: 0.8rem;
 margin-top: 1rem;
}
.icon-facebook {
 background-image: url(/img/fb-icon.png);
 height: 35px;
 width: 35px;
 background-size: cover;
 cursor: pointer;
 float: left;
}
.icon-twitter {
 background-image: url(/img/twit-icon.png);
 height: 35px;
 width: 35px;
 background-size: cover;
 margin: 0 10px;
 cursor: pointer;
 float: left;
}
.icon-google {
 background-image: url(/img/g+-icon.png);
 height: 35px;
 width: 35px;
 background-size: cover;
 display: inline-block;
 float: left;
}
.icon-pinterest {
 background-image: url(/img/pint-icon.png);
 height: 35px;
 width: 35px;
 background-size: cover;
 margin: 0 10px;
 cursor: pointer;
 display: inline-block;
 float: left;
 list-style: none;
}
.list-social {
 margin-top: 1rem!important;
}
.list-social li {
 float: left;
 margin-right: 0.5rem;
}
.list-social li i {
 font-size: 2rem;
}
.list-social li i:hover {
 color: #B2B2B2
}
a.box-icon {
 background-color: #384D61;
 display: block;
 width: 2.1rem;
 height: 2.1rem;
 border-radius: 3px;
 text-align: center;
 line-height: 43px;
 margin: 0px 3px 0 0;
 border: 1px solid #243342;
}
.box-icon i {
 font-size: 1.5rem!important;
 padding: 0;
}
.copyright p {
 color: #fff;
 font-size: 0.8rem;
}
.container {
 max-width: 70rem;
}
.right-cont {
 max-width: 300px;
 margin-left: 1rem;
}
.offer {
 background: #fff;
 margin-bottom: 2rem!important;
 box-shadow: 0 1px 2px rgba(0, 0, 0, .1), transparent 0 0 0;
 padding-bottom: 0.5rem;
}
.offer.banner {
 padding-bottom: 0;
}
.offer.suggested {
 border: 1px solid #009688;
 box-shadow: none;
}
.suggested-head{
  background: #009688;
  height: 36px;
  color: #fff;
  padding: 6px 20px;
  font-size: 14px;
  border-radius: 3px 3px 0px 0px;
}
.offer.suggested p {
 margin: 0;
}
.suggested .note {
 font-size: 13px;
 color: #2196F3;
}
.suggested .note i {
 margin-right: 5px;
}
.offer-left .of-title {
 text-align: center;
}
/*.offer-left span {
 font-size: 12px;
 background: #ffffff;
 display: block;
 border-radius: 2px;
 overflow: hidden;
 width: 80%;
 margin: 0 auto;
 box-shadow: 1px 1px 4px rgba(34, 34, 34, .2);
}
.offer-left span b {
 font-size: 15px;
 font-weight: 600;
 padding: 10px 3px 10px 3px;
 display: block;
}
.offer-left span i {
 display: block;
 padding-top: 4px;
 margin-top: 4px;
 font-size: 10px;
 font-style: normal;
 font-weight: 700;
 color: #fff;
 padding-bottom: 4px;
}*/
.offer-left .code b {
 color: #e23173;
}
.offer-left .deal b {
 color: #8a438c;
}
.offer-left .bankoffer b {
 color: #4B6CC7;
}
.offer-left .code i {
 background: #E8548B;
 text-transform: uppercase;
}
.offer-left .deal i {
 background: #8a438c;
 text-transform: uppercase;
}
.offer-left .bankoffer i {
 background: #4B6CC7;
 text-transform: uppercase;
}
.offer .cp-type{
  font-size: 14px;
  font-weight: 600;
}
.ocode .cp-type,.s-ocode .cp-type{
  color: #E91E63;
}
.odeal .cp-type,.s-odeal .cp-type{
  color: #8a438c;
}
.obankoffer .cp-type,.s-obankoffer .cp-type{
  color: #4B6CC7;
}
.offer .cp-verify{
  color: #666;
  font-size: 13px;
  top: 2px;
}
.cp-verify i{
  color: #4CAF50;
  margin-right: 5px;
}
.sp-badge{
  font-size: 12px;
  text-align: center;
  color: #666;
}
.sp-badge i{
  color: #E91E63;
  margin-right: 3px;
}
.badge {
 display: inline-block;
 font-size: 13px;
 color: #666;
 top: 2px;
}
.cp-head {
    font-size: 20px;
    padding: 10px 3px 5px;
    font-weight: 600;
}
.code .cp-head {
    color: #E91E63;
}
.deal .cp-head {
    color: #8a438c;
}
.bankoffer .cp-head{
  color: #4B6CC7;
}
.cp-head span {
    display: block;
    font-size: 14px;
    font-weight: normal;
}
.badge i {
 color: #13A7C7;
 margin-right: 5px;
 font-size: 12px;
}
.star-coupon i {
 color: #e23173;
}
.offer h3, .offer a {
 font-family: "Open Sans Semibold", "Open Sans", Arial, sans-serif!important;
 font-style: normal;
 font-weight: 600;
 text-decoration: none;
 color: #333;
 font-size: 22px;
}
.offer h3 a:hover {
 color: #008CBA;
}
.offer .desc,
.offer p {
 font-size: 13px;
 color: #666;
 line-height: 1.4;
 margin-bottom: 1.25rem;
}
.desc li{font-size: 13px !important; color: #666;}
/* Show more UI */
.desc{ height: 39px;
    text-align: justify;
    cursor: pointer;
    overflow: hidden;
    position: relative;}
.desc ul{font-size: 13px !important;}
.desc.expanded {
    height: auto
}
.desc.expanded:after {
    content: "Show Less";
    font-weight: 600;
    color: #008CBA;
    margin-left: 6px
}
.desc:not(.expanded):after {
    content: "Show More";
    position: absolute;
    background: -moz-linear-gradient(left, rgba(255, 255, 255, 0) 0, #fff 50%, #fff 100%);
    background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0, #fff 50%, #fff 100%);
    background: linear-gradient(to right, rgba(255, 255, 255, 0) 0, #fff 50%, #fff 100%);
    height: 21px;
    width: 150px;
    right: 0;
    top: 18px;
    text-align: right;
    z-index: 10;
    font-weight: 600;
    color: #008CBA;
}
/* Show More UI */
.desc table {
 margin-bottom: 0;
 margin-top: 1rem;
}
.offer p.tip {
 padding: 5px;
 border: 1px solid;
 border-radius: 3px;
 padding-left: 1rem;
 border-color: rgba(226, 49, 115, .5);
}
.offer.sorry {
 padding: 1rem;
 text-align: center;
}
.sorry i {
 font-size: 4rem;
}
.offer .desc td,.offer .desc th {
 font-size: 13px;
 color: #666;
 line-height: 1.4;
}
.code-wrapper {
 font-size: 16px;
 font-weight: 600;
 -webkit-border-radius: 3px;
 -moz-border-radius: 3px;
 border-radius: 3px;
 margin-bottom: 2px;
 min-width: 180px;
 text-align: center;
 color: #444444;
 background: #fff;
 text-align: right;
 font-size: 14px;
 border: 1px solid #6CB8F5;
 position: relative;
 cursor: pointer;
 height: 46px;
 line-height: 46px;
 padding-right: 10px;
 margin: 0 auto;
 width: 180px;
}
.code-wrapper .code-cover {
 position: absolute;
 height: 46px;
 line-height: 46px;
 left: 0;
 top: -1px;
 width: 90%;
 text-align: left;
 background: #2196F3;
 color: #FFFFFF;
 font-size: 14px;
 border-top-left-radius: 3px;
 border-bottom-left-radius: 3px;
 transition: all 0.3s ease;
 padding-left: 15px;
}
/*
.code-wrapper .code-cover:after {
 content: "";
 display: block;
 width: 0;
 height: 0;
 border-top: 46px solid transparent;
 border-left: 32px solid #2196F3;
 position: absolute;
 right: -32px;
 top: 0px;
}
*/
.code-wrapper:hover .code-cover {
 width: 85%;
 transition: all 0.3s ease;
}
.deal-wrapper {
 background: #2196F3;
 text-align: center;
 padding: 9px;
 color: #fff;
 border-radius: 2px;
 font-size: 14px;
 font-weight: 600;
/*
 border-bottom: 2px solid #2196F3;
-moz-box-shadow: inset 0 1px 0 0 #2196F3;
 -webkit-box-shadow: inset 0 1px 0 0 #2196F3;
 box-shadow: 0 1px 0 1px rgba(0, 0, 0, .1), inset 0 1px 0 0 #2196F3;*/
 cursor: pointer;
}
.deal-wrapper:hover {
 background: #2185f3;
}
.code-wrap {
 background: #DFFFF4;
 text-align: center;
 padding: 7px;
 color: #333;
 border-radius: 2px;
 border: 2px dashed #1FDA9A;
 font-weight: 700;
 cursor: pointer;
}
.code-wrap:hover {
 border: 2px solid #1FDA9A;
}
.offer-left {
 margin-top: 1.5rem;
 margin-bottom: 1rem;
}
.offer-right {
 margin-top: 3rem;
}
.offer-mid {
 margin-top: 0.5rem;
}
.offer-mid h3 {
 line-height: 1.2;
}
.of-verified {
 margin-top: 1rem;
 border-bottom: solid 1px #eee;
 text-align: center;
}
span.verified-txt {
 position: relative;
 top: -2px;
 color: #333;
 margin-left: 2px;
 font-size: 12px;
}
.of-verified i {
 font-size: 15px;
 color: #5CB85C;
}
.size-18 {
 font-size: 18px;
}
.size-24 {
 font-size: 24px;
}
.expire {
 text-align: center;
 margin-top: 1rem;
}
.expire span {
 font-size: 12px;
 color: #333;
 margin-left: 2px;
 position: relative;
 top: -1px;
}
.expire i {
 color: #e85252;
}
.tip-block{
  clear: both;
  margin: 0 !important;
  border-top: 1px solid #eee;
  padding-top: 10px;
  padding-bottom: 4px;
}
.tip-block .tip-txt{
  font-size: 13px;
}
.st-details {
 max-width: 70rem;
 background: #fff;
 margin-top: 0.5rem;
 margin-bottom: 2rem;
}
.st-details .st-image a {
 display: block;
 width: 90px;
 height: 90px;
 margin-bottom: 1rem;
 margin-top: 1rem;
 margin-left: 2rem;
}
.st-image img {
 position: absolute;
 background-color: transparent;
 display: block;
 width: 90px;
 height: 90px;
 text-indent: -9999px;
 overflow: hidden;
 border: 1px solid #d0d0d0;
 border-radius: 5px;
 box-shadow: 0 2px 5px rgba(0, 0, 0, .1), transparent 0 0 0;
}
.st-heading {
 position: relative;
 top: -5px;
 margin-bottom: 0.5rem;
}
.st-heading h1 {
 font-size: 24px;
 font-weight: 400;
}
.st-heading h2 {
 font-size: 14px;
 font-weight: 400;
 margin-top: 1rem;
 color: #666;
 text-align: right;
}
.st-subheading {
 font-size: 1.5rem;
 margin-left: -1rem;
 margin-bottom: 1rem;
}
.sim-coupons-heading {
 font-size: 1.5rem;
}
.social-btns {
 margin-top: 1.5rem;
}
.filters li {
 font-size: 12px;
 margin-bottom: 0.7rem;
}
.filters .filter {
 font-weight: 500;
 padding: 6px 20px;
 border-radius: 2px;
 background: #E8E8E8;
 cursor: pointer;
}
.filters .filter i {
 line-height: 1.4;
 font-size: 14px;
}
.filters .by {
 font-size: 14px;
 margin-bottom: 0.8rem;
}
.filter.all.active,
.filter.all:hover {
 background: #5cb85c;
 color: #fff;
}
.filter.codes.active,
.filter.codes:hover {
 background: #e23173;
 color: #fff;
}
.filter.deals.active,
.filter.deals:hover {
 background: #8a438c;
 color: #fff;
}
.filter.bankoffers.active,
.filter.bankoffers:hover {
 background: #4B6CC7;
 color: #fff;
}
.filter.active .fi-check {
 display: inline;
 margin-right: 4px;
}
.filter.disabled {
 color: #B5B5B5!important;
}
.filter.disabled:hover {
 background: #E8E8E8!important;
}
.filter .fi-check {
 display: none;
}
.border-head {
    position: relative;
    padding-bottom: 0.55em !important;
}
.border-head:before {
    content: '';
    position: absolute;
    left: 0px;
    bottom: 0px;
    width: 100%;
    height: 2px;
    background: #ddd;
}
.border-head:after {
    content: '';
    position: absolute;
    left: 0px;
    bottom: 0px;
    width: 40px;
    height: 2px;
    background: #2ed87b;
}
.lft-subscribe {
 width: 88%;
 margin-left: 5px;
 margin-top: 1rem;
}
.lft-subscribe p {
 font-size: 0.8rem;
}
.merch-right h3,
h4 {
 font-size: 1rem;
 font-weight: 500;
}
.merch-details {
 width: 95%;
 margin-left: 5px;
 margin-top: 1rem;
}
.merch-details p,.st-tip p {
 font-size: 0.8rem;
 color: #666;
 line-height: 1.2rem;
 margin-bottom: 0.5rem;
 text-align: justify;
}
.st-tip{
  width: 95%;
  border-radius: 2px;
  margin-top: 1rem;
}
.st-tip span{
  border-bottom: 1px solid #ddd;
  display: block;
  margin: 10px 0px 5px 0px;
}
.sim-stores {
 width: 88%;
 margin-left: 5px;
 margin-top: 1rem;
}
.sim-stores ul {
 margin-left: 0.5rem;
 list-style: none;
}
.sim-stores li {
 line-height: 1.8rem;
}
.sim-stores li a {
 font-size: 14px;
}
.subscribe {
 background: #fff;
 margin-bottom: 1rem!important;
 padding: 1rem;
}
.subscribe form {
 margin-top: 2rem;
}
.subscribe p {
 font-size: 12px;
 margin-bottom: 0;
}
a.horizontal,
div.horizontal {
 display: flex;
 justify-content: center;
 background-color: #fff;
 width: 90px;
 height: 90px;
 border: 1px solid #ddd;
 border-radius: 2px;
 box-shadow: 0 1px 2px rgba(0, 0, 0, .2);
 margin: 0.5rem 0 0.5rem 0.5rem;
}
.vertical {
 display: flex;
 flex-direction: column;
 justify-content: center;
 max-width: 90px;
}
.container h1 {
 font-size: 1.5rem;
 padding: 0;
 margin-bottom: 1rem;
}
.all-cats h1{ margin-left: 15px;}
.cats {
 padding: 2rem;
 padding-top: 0;
}
.cat {
 margin-top: 1rem!important;
 margin-bottom: 2rem!important;
 border-bottom: 1px solid #ededed;
}
.cat ul li a {
 font-size: 0.9rem;
}
.cat-name li:last-child {
 float: left!important;
}
.cat-img a {
 display: block;
 background-color: #fff;
}
.cat-img img {
 padding: 2px;
 border: 1px solid #ddd;
}
.cat-name {
 margin-bottom: 1rem;
}
.cat-name h2 {
 padding: 0;
 margin: 0;
 font-size: 1.2rem;
 margin-bottom: 0.5rem;
}
.cat-name h2 a {
 color: #2C3E50;
}
.cat-name ul {
 list-style: none;
}
.cat-name ul li {
 margin-bottom: 1rem;
 line-height: 1rem;
}
.cat-desc {
 border-bottom: 1px solid #ccc;
}
.stores-list{
  padding: 30px;
  text-align: center;
}
.stores-list li {
 width: 30%;
 padding: 8px 0;
 border-right: 1px solid #eee;
}
.stores-list li:nth-child(3n+0) {
    border: none;
}
.stores-block {
 margin-top: 1rem!important;
 border: 1px solid #eee;
 background: #fff;
 border-radius: 3px;
}
.stores-block h2 {
  font-size: 1.8rem;
  margin: 0 !important;
  background-color: #f7f8f9;
  padding: 3px 30px;
  border-bottom: 1px solid #eee;
  color: #10bc9a;
}
.alphabet {
  margin-left: 1rem;
  padding: 15px;
  margin-bottom: 0;
}
.alphabet li {
 margin: 0;
}
.alphabet li a {
 padding: 0 10px;
 font-size: 18px;
}
.alphabet li a:hover {
 text-decoration: underline;
}
.contact-form p {
 font-size: 0.9rem;
}
.contact-form h1 {
 margin-bottom: 2rem;
}
.contactus label {
 margin-bottom: 2rem;
 font-weight: 600;
}
.contactus input {
 margin-bottom: 0;
 border-radius: 2px;
}
.contactus .button {
 width: 100px;
}
.contactus ul {
 list-style: none;
 padding: 0;
 margin: 0;
 color: red;
 font-size: 12px;
}
.privacy h1 {
 margin-top: 0;
 margin-bottom: 1rem;
}
.privacy h3 {
 font-size: 1.5rem;
}
.privacy p {
 font-size: 0.85rem;
}
.privacy img {
 display: block;
 margin-left: auto;
 margin-right: auto;
 border: 1px solid #ddd;
 padding: 5px;
 border-radius: 2px;
}
.terms h3 {
 font-size: 1.2rem;
}
.terms li {
 font-size: 0.85rem;
}
.cpmodal {
 padding: 0!important;
}
#popup_content {
 text-align: center;
 padding: 2rem;
}
#popup_content h2 {
 color: #333;
 margin: 5px 0 10px;
 font-weight: 600;
 font-size: 20px;
}
.modal-mthumb {
 padding: 1rem;
}
.modal-mthumb img {
 padding: 3px;
 background-color: #fff;
 border: 1px solid #ddd;
}
#popup_content h3 {
 margin: 0 0 15px;
 font-weight: 400;
 color: #333;
 font-size: 15px;
}
#popup_content .view {
 font-size: 0.9rem;
 margin: 0;
}
#popdeal-wrapper {
 border-radius: 3px;
}
#popdeal-wrapper a {
 color: #fff;
 padding-top: 1.125rem;
 padding-right: 2.25rem;
 padding-bottom: 1.1875rem;
 padding-left: 2.25rem;
 border-radius: 3px;
 border-radius: 3px;
}
#popcode-wrapper {
 width: 70%;
 margin: auto;
 margin-bottom: 1rem;
}
#popcode {
 background: #DFFFF4;
 padding: 0.35rem;
 border-radius: 3px;
 border: 1px solid #1FDA9A;
 text-align: center;
}
#popcode p {
 font-size: 23px;
 font-weight: 600;
 margin: 0;
}
#popcode-wrapper .cover {
 padding: 0.85rem;
 margin: 0;
 margin-left: -0.2rem;
 font-family: "Open Sans", Arial, sans-serif!important;
}
#popcode-wrapper .cover:hover{ background:#0fa789;}
.subscribe-box input{border-right: none;box-shadow: none;border-radius: 2px 0 0 2px;}
.subscribe-box button{ border-radius: 0 0px 2px 0;}
.copied .fa-check-circle-o {
 margin-right: 3px;
}
.cpmodal .subscribe-box {
 background: #f5f5f5;
 border-top: 1px solid #eee;
 padding: 1rem;
}
.cpmodal h4 {
 font-weight: 600;
 font-size: 1rem;
}
.cpmodal form p {
 font-size: 0.9rem;
}
.signup {
 background: #fff;
 padding: 1rem;
 margin-top: 2rem;
 margin-bottom: 2rem;
}
.signup h1 {
 font-size: 2rem;
 margin-bottom: 1rem;
}
.likecz {
 color: #3A6EA7;
}
.say-goodbye {
 text-align: center;
}
.say-goodbye h2 {
 font-size: 2rem;
 color: #467FA8;
 font-weight: bold;
}
.say-goodbye img {
 width: 250px;
}
.signup .subnote {
 background: #eee;
 padding: 1rem;
}
.signup button {
 border-radius: 3px;
}
.registered {
 text-align: center;
}
.registered i {
 font-size: 5rem;
 color: #91C819;
}
.signin h3 {
 font-size: 1.5rem;
 margin-bottom: 1rem;
}
.signin .mail {
 margin-bottom: 1rem!important;
}
.signin-footer button {
 border-radius: 2px;
 padding: 0.5rem 2rem;
 margin-top: 1rem;
}
.signin-footer a {
 font-size: 14px;
}
.signin .register {
 margin-top: 1rem;
}
.signin .register button {
 border-radius: 2px;
}
.close-reveal-modal {
 font-size: 2rem!important;
}
.ui-corner-all {}.ui-widget-content {
 box-shadow: 2px 5px 5px 1px rgba(0, 0, 0, .2), inset 0 0 0 0 rgba(0, 0, 0, .2);
 color: #222222;
 background-color: #fff;
}
.ui-widget {
 font-family: Verdana, Arial, sans-serif;
 font-size: 14px;
 font-weight: normal;
}
.ui-menu {
 display: block;
 float: left;
 list-style: none outside none;
 margin: 0;
 padding: 0;
}
.ui-autocomplete {
 cursor: default;
 position: absolute;
 border-bottom-right-radius: 4px;
 border-bottom-left-radius: 4px;
 width: 338px;
 z-index: 1000 !important;
}
.ui-menu .ui-menu-item {
 clear: left;
 float: left;
 margin: 0;
 padding: 0;
 width: 100%;
 border-top: 1px solid #ddd;
}
.ui-menu .ui-menu-item a {
 display: block;
 padding: 12px 8px 12px 10px;
 text-decoration: none;
 cursor: pointer;
 border-left: 4px solid #FFFFFF;
}
.ui-menu .ui-menu-item a i {
 line-height: inherit;
}
.ui-menu .ui-menu-item a:hover {
 display: block;
 padding: 12px 8px 12px 10px;
 text-decoration: none;
 color: #000;
 cursor: pointer;
 background-color: #D7EFFF;
 border-left: 4px solid #10BC9A;
}
#ui-active-menuitem {
 display: block;
 padding: 12px 8px 12px 10px;
 text-decoration: none;
 color: #000;
 cursor: pointer;
 background-color: #D7EFFF;
 border-left: 4px solid #10BC9A;
}
.ui-widget-content a {
 color: #222222;
}
#scrollUp {
 bottom: 20px;
 right: 20px;
 height: 51px;
 width: 38px;
 background: url(../../img/top.png) no-repeat;
}
.long-desc {
 background: #fff;
 padding: 1rem;
 margin-bottom: 1rem!important;
 text-align: justify;
}
.long-desc p {
 color: #777;
 font-size: 0.85rem;
}
.long-desc h4 {
 color: #333;
 font-weight: 600;
}
.long-desc strong {
 color: #555;
}
.breadcrumbs {
 margin: 0 auto;
 margin-top: 0.5rem;
 margin-bottom: 0.5rem;
 margin-left: 1.7rem;
 border: none!important;
}
.breadcrumbs>* {
 text-transform: none!important;
 font-size: 0.8rem;
}
.notfound {
 text-align: center;
 background: #fff;
 margin: 2rem!important;
}
.notfound .wrong {
 font-size: 2rem;
 font-weight: bold;
}
.notfound .nopage {
 font-size: 2rem;
}
.notfound .four {
 font-size: 8rem;
 font-weight: bold;
 color: #10BC9A;
 text-shadow: 0 0 2px #186656;
}
.notfound h2 {
 font-size: 1rem;
}
.nl-modal {
 padding: 0;
}
.newsletter-modal {
 height: 20rem;
}
.newsletter-modal-left {
 background-color: #10BC9A;
 height: 100%;
 padding: 2rem;
 color: #fff;
 text-align: center;
}
.newsletter-modal-left p {
 margin-top: 1rem;
}
.newsletter-modal h4 {
 color: #fff!important;
 font-size: 1.1rem;
}
.newsletter-modal i {
 font-size: 4rem;
}
.newsletter-modal-right h4 {
 color: #000!important;
}
.newsletter-modal-right p {
 font-size: 0.7rem;
}
.newsletter-modal-right p i {
 font-size: 1rem;
}
.newsletter-modal-right {
 background-color: #F7F7F7;
 text-align: center;
 padding-top: 2rem;
 height: 100%
}
.newsletter-modal form {
 margin-top: 2rem;
}
.reveal-modal .close-reveal-modal {
 color: #5a5a5a!important;
}
#back-top {
 position: fixed;
 right: 2.5rem;
 bottom: 8rem;
 z-index: 100005;
 cursor: pointer;
 display: none;
}
#back-top>i.fa {
 width: 44px;
 height: 44px;
 font-size: 1.5rem;
 font-weight: bold;
 line-height: 44px;
 color: #fff;
 text-align: center;
 float: left;
 background-color: #333;
 border-radius: 3px;
 z-index: 9999;
 opacity: 0.8;
 webkit-transition: all 300ms linear;
 -moz-transition: all 300ms linear;
 -o-transition: all 300ms linear;
 -ms-transition: all 300ms linear;
 transition: all 300ms linear;
}
#back-top>i.fa:hover {
 background-color: #3c3b3b;
}
.fadeInLeft {
 -webkit-animation-name: fadeInLeft;
 animation-name: fadeInLeft;
}
.animated {
 -webkit-animation-duration: 1s;
 animation-duration: 1s;
 -webkit-animation-fill-mode: both;
 animation-fill-mode: both;
}
.minor {
 width: 90%;
 margin: auto;
}
.merchant-thumb {
 background-color: #fff;
 border-radius: 2px;
 text-align: center;
}
.merchant-thumb img {
 border: 1px solid #ccc;
 padding: 3px;
}
.filters {
 list-style: none;
 margin-left: 0;
 margin: auto;
 padding: 5px;
 margin-top: 1rem;
}
.sim-thumb {
 text-align: center;
}
.sim-thumb a {
 display: block;
}
.sim-thumb a img {
 padding: 2px;
 border: 1px solid #ddd;
}
.cat-mthumb {
 text-align: center;
}
.cat-mthumb a {
 display: block;
}
.cat-mthumb a img {
 padding: 1px;
 border: 1px solid #ddd;
 width: 80px;
 border-radius: 2px;
}
.cat-mthumb .offer-left{
  margin-bottom: 5px !important;
}
.cat-cpnleft {
 margin-top: 1rem;
 margin-bottom: 1rem;
}
.cat-cpnleft span {
 width: 80%;
 border-radius: 1px;
}
.cat-cpnleft span b {
 padding: 5px 2px;
 font-size: 14px;
}
.promo-banners {
 margin-top: 1rem;
 max-width: 70rem;
}
.promo-banners h1 {
 margin: auto;
 display: table;
 font-size: 1.5rem;
 text-align: center;
 margin-bottom: 2rem;
}
.promo-banners a {
 display: block;
 background-color: #fff;
 padding: 2px;
 border: 1px solid #ddd;
 border-radius: 2px;
}
.promo-banners a img {}.event-page h2 {
 margin-top: 2rem;
}
.close-button {
 display: inline-block;
 -webkit-box-sizing: content-box;
 -moz-box-sizing: content-box;
 box-sizing: content-box;
 width: 25px;
 height: 25px;
 position: absolute;
 border: none;
 -webkit-border-radius: 1em;
 border-radius: 1em;
 font: normal 8em/normal Arial, Helvetica, sans-serif;
 color: rgba(0, 0, 0, 1);
 -o-text-overflow: clip;
 text-overflow: clip;
 background: #444;
 top: -1rem;
 right: -1rem;
 cursor: pointer;
}
.close-button::before {
 display: inline-block;
 -webkit-box-sizing: content-box;
 -moz-box-sizing: content-box;
 box-sizing: content-box;
 width: 2px;
 height: 15px;
 position: absolute;
 content: "";
 top: 5px;
 left: 12px;
 border: none;
 font: normal 100%/normal Arial, Helvetica, sans-serif;
 color: rgba(0, 0, 0, 1);
 -o-text-overflow: clip;
 text-overflow: clip;
 background: #ffffff;
 text-shadow: none;
 -webkit-transform: rotateZ(45deg);
 transform: rotateZ(45deg);
}
.close-button::after {
 display: inline-block;
 -webkit-box-sizing: content-box;
 -moz-box-sizing: content-box;
 box-sizing: content-box;
 width: 2px;
 height: 15px;
 position: absolute;
 content: "";
 top: 5px;
 left: 12px;
 border: none;
 font: normal 100%/normal Arial, Helvetica, sans-serif;
 color: rgba(0, 0, 0, 1);
 -o-text-overflow: clip;
 text-overflow: clip;
 background: #ffffff;
 text-shadow: none;
 -webkit-transform: rotateZ(-45deg);
 transform: rotateZ(-45deg);
}
.push-msg {
 -webkit-background-size: cover;
 -moz-background-size: cover;
 background-size: cover;
 min-width: 250px;
 min-height: 200px;
}
.close-button:hover {
 background: #333;
}
.push-close {
 line-height: 1;
 position: absolute;
 top: 2px;
 right: 5px;
 margin-bottom: 0;
 font-size: 1.4rem;
 color: #000;
 cursor: pointer;
}
.notifyjs-push-bnr-base {
 font-family: Helvetica, Arial;
 opacity: 1;
 -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
 filter: alpha(opacity=85);
 background: #2c3e50;
 padding: 2px;
 -webkit-border-radius: 2px;
 border-radius: 2px;
}
.morecontent span {
 display: none;
}
.moretxt {
 font-weight: 600;
}
.fsubscribe {
 margin-bottom: 2rem;
}
.fsubscribe-text-content {
 text-align: center;
 color: #fff !important;
 margin: auto;
}
.fsubscribe-title {
 color: #fff;
 font-weight: 700;
}
.fsubscribe-text {
 font-size: 14px;
}
.fsubscribe-form {
 max-width: 700px !important;
 margin: auto !important;
}
.fsubscribe input[type="email"] {
 padding: 22px;
 border-radius: 3px 0px 0px 3px;
}
.fsubscribe button {
 padding: 12px;
}
.footer-subscribe-block {
 border-bottom: 1px solid #212e3c;
 box-shadow: inset 0 1px 0 rgb(51, 71, 90), 0 1px 0 rgb(51, 71, 90);
}
.footer-copyright-block {
 background: #23303e;
 padding: 0.8rem;
 color: #fff;
 border-top: 1px solid #1f2b38;
}
.footer-copyright-block .copyright span {
 font-size: 0.7rem;
 color: #ddd;
}
.dmca-block{margin-top: 1rem;}
.srch-stores{list-style: none;}
.srch-stores a{display: block;text-align: center;margin-bottom: 2rem; font-size: 0.9rem;}
.srch-stores img{background: #fff;clear: both;display: block;text-align: center;border: 1px solid #ddd; padding: 5px; margin-bottom: 0.2rem;overflow: hidden;}
.srch-stores img:hover{border: 1px solid #70B8AA;transition-duration: 0.3s;}
#notify-link {
    position: fixed;
    right: 30px;
    bottom: 30px;
    z-index: 100005;
    cursor: pointer;
}
#notify-link>i {
    width: 60px;
    height: 60px;
    font-size: 2rem;
    font-weight: 700;
    line-height: 60px;
    color: #fff;
    text-align: center;
    float: left;
    background-color: #10bc9a;
    border-radius: 50%;
    z-index: 9999;
    -moz-transition: all .3s linear;
    -o-transition: all .3s linear;
    -ms-transition: all .3s linear;
    transition: all .3s linear;
}
/* Tooltip */
button[data-balloon] {
overflow: visible;
}
[data-balloon] {
position: relative;
}
[data-balloon]:before,
[data-balloon]:after {
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
filter: alpha(opacity=0);
-khtml-opacity: 0;
-moz-opacity: 0;
opacity: 0;
pointer-events: none;
-webkit-transition: all 0.18s ease-out 0.18s;
transition: all 0.18s ease-out 0.18s;
bottom: 100%;
left: 50%;
position: absolute;
z-index: 10;
-webkit-transform: translate(-50%, 10px);
-ms-transform: translate(-50%, 10px);
transform: translate(-50%, 10px);
-webkit-transform-origin: top;
-ms-transform-origin: top;
transform-origin: top;
}
[data-balloon]:after {
background: rgba(17, 17, 17, 0.9);
border-radius: 5px;
color: #fff;
content: attr(data-balloon);
font-size: 14px;
padding: .5em 1em;
white-space: nowrap;
margin-bottom: 11px;
}
[data-balloon]:before {
background: url('data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20width%3D%2236px%22%20height%3D%2212px%22%3E%3Cpath%20fill%3D%22rgba%2817,%2017,%2017,%200.9%29%22%20transform%3D%22rotate%280%29%22%20d%3D%22M2.658,0.000%20C-13.615,0.000%2050.938,0.000%2034.662,0.000%20C28.662,0.000%2023.035,12.002%2018.660,12.002%20C14.285,12.002%208.594,0.000%202.658,0.000%20Z%22/%3E%3C/svg%3E') no-repeat;
background-size: 100% auto;
height: 6px;
width: 18px;
content: "";
margin-bottom: 5px;
}
[data-balloon]:hover:before,
[data-balloon][data-balloon-visible]:before,
[data-balloon]:hover:after,
[data-balloon][data-balloon-visible]:after {
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
filter: alpha(opacity=100);
-khtml-opacity: 1;
-moz-opacity: 1;
opacity: 1;
pointer-events: auto;
-webkit-transform: translate(-50%, 0);
-ms-transform: translate(-50%, 0);
transform: translate(-50%, 0);
}
[data-balloon].font-awesome:after {
font-family: FontAwesome;
}
[data-balloon][data-balloon-break]:after {
white-space: pre;
}
[data-balloon-pos="down"]:before,
[data-balloon-pos="down"]:after {
bottom: auto;
left: 50%;
top: 100%;
-webkit-transform: translate(-50%, -10px);
-ms-transform: translate(-50%, -10px);
transform: translate(-50%, -10px);
}
[data-balloon-pos="down"]:after {
margin-top: 11px;
}
[data-balloon-pos="down"]:before {
background: url('data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20width%3D%2236px%22%20height%3D%2212px%22%3E%3Cpath%20fill%3D%22rgba%2817,%2017,%2017,%200.9%29%22%20transform%3D%22rotate%28180%2018%206%29%22%20d%3D%22M2.658,0.000%20C-13.615,0.000%2050.938,0.000%2034.662,0.000%20C28.662,0.000%2023.035,12.002%2018.660,12.002%20C14.285,12.002%208.594,0.000%202.658,0.000%20Z%22/%3E%3C/svg%3E') no-repeat;
background-size: 100% auto;
height: 6px;
width: 18px;
margin-top: 5px;
margin-bottom: 0;
}
[data-balloon-pos="down"]:hover:before,
[data-balloon-pos="down"][data-balloon-visible]:before,
[data-balloon-pos="down"]:hover:after,
[data-balloon-pos="down"][data-balloon-visible]:after {
-webkit-transform: translate(-50%, 0);
-ms-transform: translate(-50%, 0);
transform: translate(-50%, 0);
}
[data-balloon-pos="left"]:before,
[data-balloon-pos="left"]:after {
bottom: auto;
left: auto;
right: 100%;
top: 50%;
-webkit-transform: translate(10px, -50%);
-ms-transform: translate(10px, -50%);
transform: translate(10px, -50%);
}
[data-balloon-pos="left"]:after {
margin-right: 11px;
}
[data-balloon-pos="left"]:before {
background: url('data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20width%3D%2212px%22%20height%3D%2236px%22%3E%3Cpath%20fill%3D%22rgba%2817,%2017,%2017,%200.9%29%22%20transform%3D%22rotate%28-90%2018%2018%29%22%20d%3D%22M2.658,0.000%20C-13.615,0.000%2050.938,0.000%2034.662,0.000%20C28.662,0.000%2023.035,12.002%2018.660,12.002%20C14.285,12.002%208.594,0.000%202.658,0.000%20Z%22/%3E%3C/svg%3E') no-repeat;
background-size: 100% auto;
height: 18px;
width: 6px;
margin-right: 5px;
margin-bottom: 0;
}
[data-balloon-pos="left"]:hover:before,
[data-balloon-pos="left"][data-balloon-visible]:before,
[data-balloon-pos="left"]:hover:after,
[data-balloon-pos="left"][data-balloon-visible]:after {
-webkit-transform: translate(0, -50%);
-ms-transform: translate(0, -50%);
transform: translate(0, -50%);
}
[data-balloon-pos="right"]:before,
[data-balloon-pos="right"]:after {
bottom: auto;
left: 100%;
top: 50%;
-webkit-transform: translate(-10px, -50%);
-ms-transform: translate(-10px, -50%);
transform: translate(-10px, -50%);
}
[data-balloon-pos="right"]:after {
margin-left: 11px;
}
[data-balloon-pos="right"]:before {
background: url('data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20width%3D%2212px%22%20height%3D%2236px%22%3E%3Cpath%20fill%3D%22rgba%2817,%2017,%2017,%200.9%29%22%20transform%3D%22rotate%2890%206%206%29%22%20d%3D%22M2.658,0.000%20C-13.615,0.000%2050.938,0.000%2034.662,0.000%20C28.662,0.000%2023.035,12.002%2018.660,12.002%20C14.285,12.002%208.594,0.000%202.658,0.000%20Z%22/%3E%3C/svg%3E') no-repeat;
background-size: 100% auto;
height: 18px;
width: 6px;
margin-bottom: 0;
margin-left: 5px;
}
[data-balloon-pos="right"]:hover:before,
[data-balloon-pos="right"][data-balloon-visible]:before,
[data-balloon-pos="right"]:hover:after,
[data-balloon-pos="right"][data-balloon-visible]:after {
-webkit-transform: translate(0, -50%);
-ms-transform: translate(0, -50%);
transform: translate(0, -50%);
}
[data-balloon-length]:after {
white-space: normal;
}
[data-balloon-length="small"]:after {
width: 80px;
}
[data-balloon-length="medium"]:after {
width: 150px;
}
[data-balloon-length="large"]:after {
width: 260px;
}
[data-balloon-length="xlarge"]:after {
width: 90vw;
}
@media screen and (min-width: 768px) {
[data-balloon-length="xlarge"]:after {
width: 380px;
}
}
[data-balloon-length="fit"]:after {
width: 100%;
}
/* Tooltip */
/* New Navigation */
.nav-menu .mega-menu{
  max-width: 800px;
  left: 0;
  padding: 15px 20px;
  background: #fff;
  margin: 0;
  display: none;
  min-width: 200px;
  position: absolute;
  z-index: 99;
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.08);
}
.mega-menu li{ width: 33.33%;}
.mega-menu ul li a,.mega-menu ul li a:hover{ background: #fff !important;}
.mega-menu ul li a{ color: #333;}
.mega-menu ul li a:hover{color: #2196F3 !important;}
.drop-indicator{
  margin-left: 5px;
  top: 1px;
  position: relative;
}
.nav-menu > li:hover > a, .nav-menu > li.active > a {
    background-color: #10bc9a !important;
}
/* New Navigation */
.cat-nav-left{
  border-right:1px solid #ddd;
}
.cat-nav-right a{
  display: block;
  background: #fff !important;
  font-size: 0.8rem;
  line-height: 1.3 !important;}
.cat-nav-right a b{ font-weight: 600;}
.cat-nav-right a span{
  display: block;
  color: #666;
  margin-top: 3px;
  font-size: 0.75rem;
}
.cnst-img{ text-align: center;}
.cat-nav-right img{ max-width: 110px;border-radius: 2px;}
.cat-nav-st{
  padding: 10px 0;
  /*margin-bottom: 1rem !important;*/
}
/* New Deal Of the Day Page*/
.dod h1{ text-align: center; margin-top: 1rem;}
.dod h2{
  font-size: 22px;
  text-align: center;
  padding: 1rem;
}
.dod-block{
  display: block;
  background: #fff;
  padding: 15px 15px;
  box-shadow: 0 2px 23px 0 rgba(0,0,0,.09);
}
.dod-merchant{
  color: #03A9F4;
  font-size: 14px;
}
.dod-left{
  text-align: center;
}
.dod-left img{
  width: 200px;
}
.dod-right h3{
  font-size: 20px;
  font-weight: 600;
}
.dod-right p{
  font-size: 14px;
  color: #666;
}
.dod-action-block{}
.dod-action-left{}
.dod-actual-price{
  display: block;
  font-size: 14px;
  color: #FF5722;
}
.dod-actual-price span{
  text-decoration: line-through;
  margin-left: 5px;
  font-size: 14px;
  color: #666;
  margin-right: 5px;
}
.dod-deal-price{
  color: #333;
  display: block;
  margin-left: 5px;
  font-size: 20px;
  font-weight: 600;
}
.dod-custom-price{
  font-weight: 600;
}
.dod-action-right{}
.dod-shop-btn{
  padding: 10px 55px;
  border-radius: 3px;
}
.dod-code{
  border: 1px dashed #10bc9a;
  padding: 7px 12px;
  border-radius: 3px;
  font-size: 18px;
  font-weight: 600;
}
.dod-code span{
  float: right;
  background: #10bc9a;
  padding: 3px 14px;
  font-size: 14px;
  color: #fff;
  border-radius: 2px;
  font-weight: normal;
  cursor: pointer;
}
.sm-deal{
  border: 1px solid #ddd;
  background: #fff;
  padding: 10px 10px;
  border-radius: 3px;
}
.sm-deal-img{ text-align: center; margin-top: 1rem; margin-bottom: 2rem;}
.sm-deal-img img{
  width: 170px;
}
.smd-actual-price {
    display: block;
    font-size: 14px;
    color: #FF5722;
}
.smd-actual-price span{
  text-decoration: line-through;
  color: #666;
  margin-left: 5px;
  margin-right: 5px;
}
.smd-deal-price{
  color: #333;
  display: block;
  margin-left: 5px;
  font-weight: 600;
}
.smd-custom-price{
  font-weight: 600;
}
.smd-shop-btn{
  padding: 8px 15px;
  border-radius: 3px;
}

/* New Deal Of the Day Page*/
.hmc-head{margin-top: 10px !important; margin-bottom: 10px !important;}
.hmc-head img{
  border-radius: 3px;
  width: 100px;
}
.hmc-head-right{
  margin-top: 10px;
  color: #E91E63;
  font-weight: 600;
}
.hmc-info{
  font-size: 12px;
}
.hmc-expire i{color: #F44336;}

.st-stats table,.no-stl{
  background: none;
  border: none;
  width: 100%;
}
.st-stats table tr,.no-stl tr{ background: none !important;}
.st-stats table td:nth-of-type(even),.st-stats td:nth-of-type(even){ text-align: right;}
.st-stats table td,.no-stl td{
  padding: 4px 0;
  font-size: 0.8rem;
  color: #666;
  background: none;
}
.st-stats h5{ font-size: 14px; font-weight: 600;}
.st-stats ul{ margin-bottom: 8px;}
.st-stats li{ font-size: 0.8rem; color: #666; padding: 3px 0;}
.st-tip h6{ font-size: 13px;}
.st-feature{
  background: #fff;
  border: 1px solid #eee;
  padding: 15px 10px;
  border-radius: 3px;
  margin-bottom: 1rem;
  font-size: 0.85rem;
  color: #444;
  border-top: 2px solid #4CAF50;
}
.st-feature h5{
  font-size: 14px;
  font-weight: 600;
}
.st-ft{ padding-left: 0;}
.st-ft:nth-of-type(even){ padding-right: 0;}
.sticky-footer-notif{
  position: fixed;
    display: block;
    z-index: 10000;
    bottom: 0;
}
